### Enumeration

# FwupdPlugin CfuOfferComponentId

since: 1.0

#### Declaration

    enum FwupdPlugin.CfuOfferComponentId

#### Description

No description available.

Available since: 1.0

#### Members

`FU_CFU_OFFER_COMPONENT_ID_NOT_USED`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFU_OFFER_COMPONENT_ID_OFFER_INFORMATION`
  No description available.
  - Value: `255`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFU_OFFER_COMPONENT_ID_OFFER_INFORMATION2`
  No description available.
  - Value: `254`
  - Nickname: `None`
  - Available since: 1.0